body {
    font-family: 'Open Sans', sans-serif;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.brand {
    text-align: center;
}

.address-bar {
    text-align: center;
    margin: 0;
    padding: 0 0 40px;
    text-align: center;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    text-transform: uppercase;
    font-size: 1.00em;
    font-weight: 400;
    letter-spacing: 3px;
    color: #fff;
}

h1 {
    font-size: 20px;
}

h2 {
    font-size: 16px;
}

h3 {
    font-size: 14px;
}

h4 {
    font-size: 12px;
}

@media screen and (min-width: 768px) {
    h1 {
        font-size: 32px;
    }

    h2 {
        font-size: 28px;
    }

    h3 {
        font-size: 22px;
    }

    h4 {
        font-size: 18px;
    }

    .address-bar {
        text-align: center;
        margin: 0;
        padding: 0 0 40px;
        text-align: center;
        text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
        text-transform: uppercase;
        font-size: 1.25em;
        font-weight: 400;
        letter-spacing: 3px;
        color: #fff;
    }
}
.input-container {
    display: flex;
    width: 100%;
    margin-bottom: 15px;
}

.icon-discount-code {
    padding: 10px;
    background: #ffbabe;
    color: white;
    min-width: 50px;
    text-align: center;
}

.input-field {
    width: 100%;
    padding: 10px;
    outline: none;
}

.datepicker {
    color: #000000 !important;
}

.form-horizontal .control-label {
     text-align: left;
}

.help-block {
     color: unset;
}